body, td, th, div, p, input {
  font-family: Calibri, "Trebuchet MS", Verdana, Helvetica, sans-serif;
  text-decoration: none;
}

body {
	padding: 0px;
	margin: 0px;
	background-image: url("../img/body_bg.jpg");
	display: flex;
    /* flex-wrap: wrap; */
}

.menu {
	border: 0px solid yellowgreen;
	/* flex: none; */
	width: 150px;
	padding: 4px;
}

.main {
	border: 0px solid navy;
	flex: auto;
	padding: 4px;
}

@media screen and (max-width: 800px) {
	body {
    	flex-wrap: wrap;
	}

	.menu {
		width: 100%;
	}

	.main {
		width: 100%;
	}
}


@media print {
	body {
		background-image: none;
	}
	.menu {
		display: none;
		visibility: hidden;
	}
	.main {
		margin-left: 0px;
		margin-right: 0px;
	}
	.pageBreak {
		page-break-after: always;
	}
	.navigation {
		display: none;
		visibility: hidden;
	}
}

a {
	cursor:pointer;
	text-decoration: none;

}

.data {
	font-family: monospace;
	font-size: 90%;
	white-space: pre;
	padding: 2px;
}

.rptMenu {
	float: left;
}

.rptMenuItem {
	float: left;
	text-align: center;
	min-width: 70px;
	margin-left: 2px;
	border: 2px solid white;
	background-color: white;
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	border: 0px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

.rptMenuItemSelected {
	background-color: white;
	text-decoration: none;
	border: 0px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid red;
}

.skryto {
	/*visibility:hidden;*/
	display:none;
}

.test {
	border: 1px solid red;
	margin: 4px;
	overflow: auto;
}

.tucne {
	font-weight: bold;
}

.normal-weight {
	font-weight: normal;
}

.ramecek{
	border: 1px solid gray;
	margin: 4px;
	overflow: auto;
}

.ui-draggable, .ui-droppable {
	background-position: top;
}

.FormWindow {
	position:absolute;
	margin: auto;
	padding: 12px;
	background-color: #EBEBE4;
	border: 1px solid silver;
	font-family: Calibri, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

.ovladac {
	cursor:pointer;
}

.L0 {
	background-color: #FFFFDD;
}

.L1 {
	background-color: #FFFFFF;
}

.L2 {
	font-weight: bold;
	background-color: #E8F3FF;
}

.L3 {
	font-weight: bold;
	background-color: #C6E2FF;
}

.L4 {
	font-weight: bold;
	background-color: #97CBFF;
}

.L5 {
	font-weight: bold;
	background-color: none;
}

h3 {
	font-family: 'Times New Roman', Times, serif;
	text-transform: uppercase;
}

table {
	border-collapse: collapse;
	border: 0px solid gray;
}

th {
	border: 1px solid silver;
	font-size: 90%;
	white-space: nowrap;
	background-color: #DADADA;
	color: black;
}

td.narrow, th.narrow {
	font-size: 70%;
	font-weight: 0%;
	width: 32px;
}

th.vlevo {
	text-align: left;
}

th.cisla {
	min-width: 77px;
}

th.procenta {
	min-width: 42px;
}

th.h1 {
	text-align: left;
	font-size: 111%;
}

th.h2 {
	text-align: left;
	font-size: 107%;
}

th.h3 {
	text-align: left;
	font-size: 103%;
}

th.h4 {
	text-align: left;
	font-size: 100%;
}

td.header {
	border: 1px solid silver;
	font-size: 90%;
	text-align: center;
	vertical-align: top;
	white-space: normal;
	background-color: #DADADA;
	color: black;
}

td.resultA {
	font-family: Calibri, "Courier New", monospace;
	padding: 0px 4px 0px 4px;
	background-color: white;
}

.data {
	font-family: Calibri, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	padding: 1px 4px 1px 4px;
	border: 1px solid silver;
	color: black;
	background-color: white;
	/*border: 0px solid silver;*/
}

.cervenyText {
	color: red;
}


td.sum {
	font-family: Calibri, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	border-top: 2px solid silver;
	font-weight: bold;
	border-top: 2px solid silver;
}

td.d2 {
	border: 1px solid silver;
	white-space: nowrap;
	background-color: white;
}

td.cislo {
	text-align: right;
}

td.right {
	text-align: right;
}

td.centr {
	text-align: center;
}

td.B {
	font-weight: bold;
}

td.gray {
	background-color: #EEEEEE;
}

td.cervena {
	background-color: #FFCECE;
}

td.zluta {
	background-color: #F9FFA8;
}

td.zelena {
	background-color: #B5F2B6;
}

span.cervena {
	color: red;
}

span.zluta {
	color: yellow;
}

span.zelena {
	color: green;
}

input.noborder {
	border: 0px;
}

input.cislo {
	text-align: right;
}

input.centr {
	text-align: center;
}

button {
	width: 100px;
}

input[type=button], input[type=submit], input[type=reset] {
	width: 100px;
	height: 18px;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

div.code {
	font-family: monospace;
	white-space: pre;
	padding: 4px;
	margin-bottom: 4px;
	color: black;
	background-color: white;
	border: 1px solid silver;
}

div.error, span.error {
	border: 2px solid red;
	padding: 16px;
	background-color: #FCDBB6;
	color: red;
}

div.warning {
	border: 2px solid red;
	padding: 16px;
	background-color: #FCDBB6;
	color: red;
}

div.note {
	border: 1px solid gray;
	padding: 10px;
	background-color: #DADADA;
	color: black;
}

div.dygraph_placeholder {
	border: 1px solid silver;
	padding: 8px;
	background-color: white;
}

#hv01_budget_save_msg {
	background-color: #D8F9D2;
	border: 1px solid #009700;
	padding: 8px;
	display: none;
	background-color: #D8F9D2;
}

h3.in_table {
	margin: 0px;
}

h4.inTable {
	margin: 2px;
	text-align: center;
}

div.kolecko {
  width: 16px;
  height: 16px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid gray;
}

div.systemMenuModuleTitle {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

div.systemMenuItem {
	margin-bottom: 2px;
	padding: 0px 2px 0px 2px;
	border: 0px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	background-color: white;
	list-style-type: none;
	text-decoration: none;
}

div.systemMenuItemSelected {
	background-color: white;
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	border: 0px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid red;
}

tr.resultA:hover {
	background-color: yellow;
}

tr.data:hover {
	background-color: hsla(60, 100%, 50%, 0.466);
}
